dcsimg
How to configure the VC6.0 in order to use VisiBroker4.0
0 posts in topic
Flat View  Flat View
TOPIC ACTIONS:
 

Posted By:   lu_weini
Posted On:   Tuesday, June 18, 2002 12:48 AM


I want to use Visual C++ to write a Corba server side's program,but i don't know how to configure the VC6.0 so that i can use VisiBroker4.0 successfully.Thank you!

About | Sitemap | Contact